<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Form Person</title>
</head>

<body>
    <a href="{{path('home')}}">Back to Home</a>

    {% if person %}
    {{person.name}}

    {% endif %}
    <form>
        <label for="name">Name : </label>
        <input type="text" name="name" id="name">
        <label for="age">Age : </label>
        <input type="text" name="age" id="age">
        <label for="personality">Personality : </label>
        <input type="text" name="personality" id="personality">
        <button>Create Person</button>
    </form>
</body>

</html>